/*---------Limerick Hockey Club------------

/*Global styles */

img {
	max-width: 100%;
	height: auto;
}
body {
	font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}
a {
	color:navy;
}
hgroup {
	text-transform: uppercase;
	color: navy;
}

h1{
	font-size: 19px;
	font-weight: 600;
	text-transform: uppercase;
}

h2{
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
}

h3{
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
}

h4{
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}

h5{
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
}

h6{
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
}

p {
	color: #020202;
	font-size: 13px;
}
a {
    text-decoration: none;
}


.right {
	float: right;
}
.left {
	float: left;
}
.center {
  text-align: center;
}
.container {
    max-width: 1000px;
}
.container.white {
    background: #ffffff;
}
.sliderctrl {
  display: none;
}
.navbar-default .navbar-nav > li > a {
  color: #1d266b;
  font-weight: 600;
  border-bottom: 1px solid #1d266b;
}
.navbar-nav > li > .dropdown-menu {
  border-radius: 0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #1d266b;
}
.dropdown-menu {
	border:none;
	font-size: 13px;
}
.navbar-nav .open .dropdown-menu {
	padding-top: 0;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  background-color: #1d266b;
  color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  background: #1d266b;
  color: #fff;
  border-bottom: 1px solid #1d266b;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #1d266b;
  border-bottom: 1px solid #1d266b;
  font-weight: 600;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #1d266b;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
  color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  background-color: #1d266b;
  color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #1d266b;
  font-weight: 600;
}
.navbar-default .navbar-toggle {
  border-color: #1d266b;
  background: #1d266b;
  border-radius: 0;
  border: none;
}

/*header styles */
header {
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
}

#top {
    background: #ffffff;
    height: auto;
}
#top img {
  float: left;
  left: 0;
  max-width: 100px;
  position: absolute;
  z-index: 10;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent;
  color: #1d266b
}
.navbar-default {
  background-color: #fff;
  border-color: #fff;
  z-index: 8;
}
.navbar {
  border: none;
  margin-bottom: 0;
  min-height: 50px;
  position: relative;
}

/*main content styles*/
#middle {
    background: #171e57;
}
td, th {
  padding: 5px 5px 0;
}
.main-content td p, .main-content th p {
	margin-bottom: 0px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border-top: 1px solid #000;
  line-height: 1.42857;
  padding: 5px 5px 5px;
  vertical-align: top;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
  border-left: 1px solid #000;
  border-right: 1px solid #000
}
.main-content table {
	width: 100%;
}
.table > thead > tr > th {
  border-bottom: 1px solid #000;
  vertical-align: bottom;
}
#main {
	margin-top:35px;
	padding-bottom: 35px;
}

#main .clearfix {
	padding: 5px 0;
}

.row p {
	margin: 10px 0;
}

.row p a {
	color: navy;
	font-weight: 700;
}

.row p a:hover {
	color: #06794c;
}

.row p strong a {
	font-weight: 700;
}

.row p strong {
	font-weight: 700;
}

.row h4 {
	text-transform: none;
	font-size: 16px;
}

.row h4:first-child {
	margin-top: 20px;
}

.row h4 a {
	color: #020202;
}

.row h4 a:hover {
	color: #06794c;
}

.heading h2 {
  color: #ffffff;
  padding: 4px 10px 5px;
  font-size: 16px;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
  padding: 10px 15px 10px 25px;
}

.heading.navy {
	background: #171e57;
}

.heading.pink {
	background: #c1367a;
}

.heading.green {
	background: #06794c;
}

.match {
	border-bottom: 3px solid #c1367a;
	margin-top: 20px;
	padding-bottom:20px;
}

.match h3 {
	color: #06794c;
	text-transform: none;
}

.match p {
	color: navy;
}
.twitter-box {
  margin-top: -10px;
}
/*footer styles */

#bottom {
    background: #ffffff;
}
.clubmark-footer {
	width: 220px;
	max-width: 100%;
}
.map-wrap {
	padding: 0;
}
footer {
    margin: 0px;
    padding-bottom: 20px;
    padding-top: 25px;
}

footer .map {
  float: left;
  width: 50%;
  text-align: center;
}
footer .map img {
	display: inline-block;
}
.madeby {
	text-align: right;
}
footer .map a {
  color: #1d266b;
  display: block;
  font-size: 10px;
  text-align: center;
  font-size: 13px;
  padding: 3px;
  margin-bottom: 10px;
}
footer .map a:hover {
	color: #999999;
}

footer .beside-map {
  float: left;
  margin: 0 0 0 5%;
  width: 45%;
}

footer .beside-map p {
  color: #171e57;
  margin-top: 0;
  margin-bottom: 0px;
}

footer .beside-map p strong {
	font-weight: 700;
  color: #171e57;	
}
.copyright {
  border-top: 1px solid #eee;
  padding-top: 10px;
}
footer .beside-map a {
    color: #1d266b;
}

footer .beside-map a:hover {
	color: #999999;
}

footer .contact-area {
	background: #999999;
	padding:10px;

}

footer .contact-area h3 {
  color: #ffffff;
  margin: 0px 0px 10px;
}

footer .contact-area ::-webkit-input-placeholder {
	font-style: italic;
}

footer .contact-area :-moz-placeholder  {
	font-style: italic;
}

footer .contact-area ::-moz-placeholder  {
	font-style: italic;
}

footer .contact-area :-ms-input-placeholder {
	font-style: italic;
}

footer .contact-area input {
  color: #1d266b;
  height: 22px;
  margin: 0px 0px 8px;
  width: 100%;
  font-size: 13px;
  padding: 5px;
  border: none;
}

footer .contact-area textarea {
  border: medium none;
  color: #1d266b;
  height: 82px;
  font-size: 13px;  
  margin: 0 0 8px;
  padding: 2px 5px;
  width: 100%;
}

footer .contact-area .submit {
	float: right;
}

footer input[type=submit] {
	background: #003366;
	border: none;
	border-radius: 3px;
	color: #ffffff;
	cursor: pointer;
	font-style: normal;
	height: 30px;
	margin:0;
	text-transform: uppercase;
	width: 100px;
}

footer input[type=submit]:hover {
	color: #999999;
}

/* Messages */
.message {
	clear: both;
	background: #c1367a;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	margin-bottom: 10px;
	text-align: center;
}

.success {
	clear: both;
	background: #06794c;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	margin: 10px 0;
	text-align: center;
}


/* Main content area display styles */
.main-content ul{
  margin: 10px 0;
  padding-left: 10px;
}
.main-content ol {
  margin: 10px 0;
  padding-left: 25px;
}
.main-content ul li {
	list-style: disc;
	margin: 4px 0 4px 20px;
	font-size: 13px;
}
.main-content h1,
.main-content h2,
.main-content h3,
.main-content h5,
.main-content h6 {
	margin: 22px 0 12px;
}
.main-content p {
	margin: 10px 0;
	font-size: 13px;
}
.main-content h1:first-child,
.main-content h2:first-child,
.main-content h3:first-child,
.main-content h5:first-child,
.main-content h6:first-child,
.main-content p:first-child {
	margin-top: 0;
}

#contact-form div.input {
	margin: 10px 0 10px 0;
}
#contact-form div.input label {
	float: left;
	width: 200px;
}
#contact-form div.submit {
	float: left;
	padding-top: 10px;
	padding-left: 200px;
}

.error-message {
	clear: both;
	color: red;
	margin-left: 80px;
	padding-top: 5px;
	font-weight: normal;
}
@media (min-width: 768px) {
	#top img {
    float: left;
    position: absolute;
    left: 0;
    z-index: 10;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
  border: 1px solid #000;
}
.table-bordered > thead > tr > th {
  border-bottom: 1px solid #000;
  vertical-align: bottom;
  border-top: 1px solid #000 !important;
}
.dropdown-menu {
	background: transparent;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #1d266b;
  color: #fff;
  text-decoration: none;
}
.dropdown-menu > li > a {
  clear: both;
  color: #1d266b;
  display: block;
  font-weight: normal;
  line-height: 1.42857;
  padding: 3px 20px;
  background: #fff;
  white-space: nowrap;
}
.navbar-default .navbar-nav > li > a {
  color: #1d266b;
  font-weight: 600;
  border-bottom: none;
}
.navbar-nav {
  float: right;
  margin: 0;
}
.dropdown-menu {
	left: auto !important;
}
.navbar-nav > li > a {
  margin-top: 38px;
  padding: 6px 6px;
}
.dropdown-menu {
	padding: 0;
}
.navbar-default .navbar-nav > li > a {
	font-size: 13px;
}
.clubmark-footer {
  max-width: 100%;
  width: 160px;
}
.navbar-default .navbar-nav > li > a {
  font-size: 12px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a {
	font-size: 12px;
}
#top img {
  max-width: 160px;
}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
  padding: 4px 15px 4px 25px;
}

}
@media (min-width: 992px) {
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a {
	font-size: 14px;
}
.navbar-nav > li > a {
  margin-top: 42px;
  padding: 4px 6px;
}

footer .map {
  float: left;
  width: inherit;
  text-align: center;
}
footer .map img {
	display: block;
}
footer .beside-map {
  float: left;
  margin: 0 0 10px;
  width:  inherit;
}
footer .beside-map p {
  color: #171e57;
  margin-bottom: 0;
  margin-top: 0;
  margin-left: 20px;
}
#top img {
  max-width: 250px;
}
.navbar-default .navbar-nav > li > a {
	font-size: 14px;
}
.dropdown-menu {
	font-size: 14px;
}
body {
	font-size: 14px;
}
.main-content ul li {
	font-size: 14px;
}
.main-content p {
	font-size: 14px;
}
.heading h2 {
  font-size: 20px;
}
h1{
	font-size: 22px;
}

h2{
	font-size: 20px;
}

h3{
	font-size: 18px;
}

h4{
	font-size: 17px;
}

h5{
	font-size: 16px;
}

h6{
	font-size: 15px;
}
}
@media (min-width: 1200px) {
.clubmark-footer {
  max-width: 100%;
  width: 220px;
}
	#top img {
		max-width: 100%;
	}
}

@media only screen and (max-width: 767px) {
  /* Force table to not be like tables anymore */
  .main-content table table, .main-content table thead, .main-content table tbody, .main-content table th, .main-content table td, .main-content table tr {
    display: block;
  }
  .main-content table th.th, .main-content table .dummy-cell {
    display:none;
  }
  /* Hide table headers (but not display: none;, for accessibility) */
  .main-content table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .main-content table {
    margin:25px 0px;
  }
  .main-content table td {
    /* Behave like a "row" */
    border: none;
    position: relative;
    padding: 10px 10px 10px 25% !important;
    white-space: normal;
    text-align:left;
  }
  .main-content table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 0px;
    left: 0px;
    width: 65%;
    padding:10px 10px;
    padding-right: 10px;
    white-space: nowrap;
    text-align:left;
    font-weight: bold;
     background:none repeat scroll 0 0 transparent;
  }


  /*
Label the data
*/
  .main-content table .left-text img {
    margin-top:-10px;
  }
  .main-content table td:before {
    content: attr(data-title);
  }
}
@media (max-width: 562px) {
    .main-content table td {
    /* Behave like a "row" */
    border: none;
    position: relative;
    padding: 10px 10px 10px 40% !important;
    white-space: normal;
    text-align:left;
  }
  .main-content table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 0px;
    left: 0px;
    width: 55%;
    padding:10px 10px;
    padding-right: 10px;
    white-space: nowrap;
    text-align:left;
    font-weight: bold;
     background:none repeat scroll 0 0 transparent;
  }

}
@media (max-width: 380px) {
	.main-content table td {
  font-size: 12px;
}
.main-content td p, .main-content th p {
  margin-bottom: 0;
  font-size: 12px;
}
}
@media (max-width: 330px) {
  .main-content td p, .main-content th p {
    font-size: 10px;
  }
  .main-content table td {
  font-size: 10px;
}
}